/*
 Theme Name:   tangerine
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Responsive Mobile Child Theme
 Author:       Penner Web Design
 Template:     responsive-mobile
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  tangerine
*/


/* FOOTER */
.secondary-container {
  max-width: 1000px;
  margin: 0 auto 0;
  background: #fdf9f0;
  min-height: 250px;
  position: relative;
}

@media (max-width:803px) {
  .secondary-container {
    padding-bottom: 60px;
  }
}

.custom-landing-page .secondary-container {
  display: none;
}

/*
*
*
*GENERAL
*
*/

.breadcrumb-list {
  display: none;
}

.orange-text {
  color: #e5925c;
}

.orange-background {
  background: #e5925c;
  color: #fdf9f1;
}

.light-orange-text {
  color: #fcb03c;
}

.light-orange-background {
  background: #fcb03c;
  color: #fdf9f1;
}

.brown-text {
  color: #aa855d;
}

.brown-background {
  background: #aa855d;
}

.green-text {
  color: #8cc63f;
}

.green-background {
  background: #8cc63f;
}

.light-text {
  color: #fdf9f1;
}

.light-background {
  background: #fdf9f1;
}

body h1 {
  font-size: 48px;
}

body h2 {
  font-size: 32px;
}

body h3 {
  font-size: 26px;
}

body h4 {
  font-size: 22px
}

body p {
  font-size: 14px;
  line-height: 1.7em;
}

body .h5, body h5 {
  font-size: 13px;
}

body a {
  font-size: 12px;
}

body a:hover {
  color: #fcb03c !important;
}

body h6 {
  font-size: 11px;
}

.heavy-font {
  font-weight: 600;
}

.med-font {
  font-weight: 300;
}

.light-font {
  font-weight: 100;
}
body a:visited {
  color: #e5925c;
}

.pt-cv-wrapper {
  position: relative;
  z-index: 999;
}




/* .custom-landing-page
.full-width-page */
/*
*
*
* PAGES (ONLY APPLIES TO CONTENT PAGES)
*
*
*/
body {
  font-family: Verdana, Arial, Sans-Serif;
  background-image: url("https://tangerineclean.coop/wp-content/uploads/2018/04/tan-clean-orange-background.png");
  background-color:#e4915b !important;
}

.full-width-page .header-row img,
.full-width-page .sub-menu-branding,
.full-width-page .header-content,
.blog .header-row img,
.blog .sub-menu-branding,
.blog .header-content,
.error404 .header-row img,
.error404 .sub-menu-branding,
.error404 .header-content {
  display: none;
}
body.post-template-default .header-row img,
body.post-template-default .sub-menu-branding,
body.post-template-default #main-navigation .main-nav ul li,
body.post-template-default .header-content,
body.error404 .header-row img,
body.error404 .sub-menu-branding,
body.error404 .header-content,
body.blog .header-row img,
body.blog .sub-menu-branding,
body.blog .header-content,
body.search .header-row img,
body.search .sub-menu-branding,
body.search .header-content {
  display: none;
}

.entry-header {
  margin: 0;
}

.content-area {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0;
  padding-right: 0;
  background: #fdf9f1;
  min-height: 500px;
}

#header {
  padding-top: 0;
  padding-bottom: 0;
}
.site-branding {
  background-image: url("https://tangerineclean.coop/wp-content/uploads/2018/04/tan-clean-background-spirals.png");
  background-color:#fdf9f1 !important;
  height: 120px;
  position: relative;
}
.site-branding img {
  padding-left: 15px;
  padding-top: 15px;
}
.site-branding h2 {
  width: 415px;
  text-align: center;
  float: right;
  margin-top: 10px;
  text-align: right;
  margin-right: 20px;
  font-size: 29px;
  font-weight: 200;
}

.site-branding h1 {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 40px;
  font-weight: 200;
  transform: rotate(3deg);
}

.title-section {
  position: relative;
}

.page-title-shadow {
  height: 52px;
  background: transparent;
  width: 415px;
  position: absolute;
  border: solid 2px #e5925c;
  transform: rotate(0.5deg);
  top: -5px;
  left: 6px;
}

.page-title {
  width: 415px;
  padding: 12px 5px;
  transform: rotate(0.5deg);
  margin-bottom: 20px;
  font-size: 26px;
  font-family: 'Franklin Gothic Medium Cond', Verdana, Arial, Sans-Serif;
}

.page-content {
  padding-left: 25px;
  letter-spacing: 0.3px;
}

.content-link {
  color: #8bc63f;
  line-height: 23px;
  font-size: 14px;
  text-decoration: underline;
}

.content-link:hover {
  color: #8bc63f;
}

.page-phone {
  width: 225px;
  transform: rotate(3deg);
  margin-bottom: 0px;
  font-size: 30px;
  cursor: pointer;
  font-weight: 300;
}

.page-location {
  padding: 5px;
  width: 226px;
}

.page-list {
  list-style: none;
  margin: 40px 0 0 0;
  width: 300px;
  position: absolute;
  top: 25%;
  left: 11%;
  text-align: center;
}

.page-list li a:hover,
.page-list li a:visited,
.page-list li a:focus  {
  text-decoration: none;
}

.side-menu-orange {
  position: absolute;
}

.content-container {
  padding-top: 40px;
  padding-left: 75px;
}

.content-container h4 {
  color: #aa845c;
  font-size: 13px;
  margin: 25px 25px 15px 25px;
  font-weight: 600;
  font-family: Verdana, Arial, Sans-Serif;
}

.content-container ul {
  margin-top: 15px;
  list-style-image: url('https://tangerineclean.coop/wp-content/uploads/2018/04/or-st.png');
  list-style-position: inside;
}

.content-container ul li {
  color: #8bc63f;
  font-size: 14px;
     line-height: 22px;
	padding-left: 5px;
}

footer.post-data {
  display: none;
}

.footer-info ul {
  list-style: none;
  padding-left: 0;
  line-height: 15px;
  text-align: center;
}

.footer-info ul li {
  color: #8ac73f;
  font-size: 14px;
}


.footer-info ul li  a {
  font-size: 14px;
  color: #fcb03c;
  text-decoration: underline;
  cursor: pointer;
}

#menu-side-menu {
  float: right;
  padding-right: 0px;
  list-style: none;
  text-align: right;
  padding-top: 30px;
  margin: auto;
}

div.side-nav ul#menu-side-menu.sub-header-menu li {
  height: 30px;
  padding-top: 6px;
  width: 183px;
}

div.side-nav ul#menu-side-menu.sub-header-menu li:nth-child(1),
div.side-nav ul#menu-side-menu.sub-header-menu li:nth-child(3) {
  transform: rotate(-1deg);
}

div.side-nav ul#menu-side-menu.sub-header-menu li:nth-child(5) {
  transform: rotate(1deg);
}

div.side-nav ul#menu-side-menu.sub-header-menu li:nth-child(1):hover {
  height: 30px;
  padding-top: 6px;
  background-image: url("https://tangerineclean.coop/wp-content/uploads/2018/04/CleaningCustom.png");
  background-size: cover;
}

div.side-nav ul#menu-side-menu.sub-header-menu li:nth-child(2):hover {
  height: 30px;
  padding-top: 6px;
  background-image: url("https://tangerineclean.coop/wp-content/uploads/2018/04/NaturalCustom.png");
  background-size: cover;
}
div.side-nav ul#menu-side-menu.sub-header-menu li:nth-child(3):hover {
  height: 30px;
  padding-top: 6px;
  background-image: url("https://tangerineclean.coop/wp-content/uploads/2018/04/AffordCustom.png");
  background-size: cover;
}
div.side-nav ul#menu-side-menu.sub-header-menu li:nth-child(4):hover {
  height: 30px;
  padding-top: 6px;
  background-image: url("https://tangerineclean.coop/wp-content/uploads/2018/04/CoopCustom.png");
  background-size: cover;
}
div.side-nav ul#menu-side-menu.sub-header-menu li:nth-child(5):hover {
  height: 30px;
  padding-top: 6px;
  background-image: url("https://tangerineclean.coop/wp-content/uploads/2018/04/contactCustom.png");
  background-size: cover;
}
div.side-nav ul#menu-side-menu.sub-header-menu li:nth-child(6):hover {
  height: 30px;
  padding-top: 6px;
  background-image: url("https://tangerineclean.coop/wp-content/uploads/2018/04/NaturalCustom.png");
  background-size: cover;
}

div.side-nav ul#menu-side-menu.sub-header-menu li:nth-child(7):hover {
  height: 30px;
  padding-top: 6px;
  background-image: url("https://tangerineclean.coop/wp-content/uploads/2018/04/AffordCustom.png");
  background-size: cover;
}

div.side-nav ul#menu-side-menu.sub-header-menu li:nth-child(8):hover {
  height: 30px;
  padding-top: 6px;
  background-image: url("https://tangerineclean.coop/wp-content/uploads/2018/04/NaturalCustom.png");
  background-size: cover;
}
div.side-nav ul#menu-side-menu.sub-header-menu li:nth-child(9):hover {
  height: 30px;
  padding-top: 6px;
  background-image: url("https://tangerineclean.coop/wp-content/uploads/2018/04/CleaningCustom.png");
  background-size: cover;
}

div.side-nav ul#menu-side-menu.sub-header-menu li:nth-child(10):hover {
  height: 30px;
  padding-top: 6px;
  background-image: url("https://tangerineclean.coop/wp-content/uploads/2018/04/NaturalCustom.png");
  background-size: cover;
}
div.side-nav ul#menu-side-menu.sub-header-menu li:nth-child(11):hover {
  height: 30px;
  padding-top: 6px;
  background-image: url("https://tangerineclean.coop/wp-content/uploads/2018/04/AffordCustom.png");
  background-size: cover;
}

div.side-nav ul#menu-side-menu.sub-header-menu li a {
  color: #e5925c;
  font-size: 16px;
  padding: 5px;
  font-weight: 300;
  margin: 0 10px 0 0;
}

div.side-nav ul#menu-side-menu.sub-header-menu li a:hover {
  padding: 5px;
  color: #fdf9f1 !important;
  text-decoration: none;
}

/* BLOG */
h4.pt-cv-title {
  text-align: center;
}
.pt-cv-wrapper [class*=pt-cv-] a {
  pointer-events: none;
  font-size: 24px;
  color: #e3915c;
}
.pt-cv-content, .pt-cv-content * {
  font-weight: 400;
  text-align: center;
  margin: 0 auto;
  color: #aa845c;
}
.pt-cv-view .pt-cv-ifield {
  margin: 60px 10px 0 !important;
  border-radius: 20px;
  padding: 30px 0;
  background: #fdf9f2e6;
  -webkit-box-shadow: 10px 10px 36px -18px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 36px -18px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 28px -21px rgba(0,0,0,0.75);
}









/*
*
*
* HOME PAGE NOTE .home prefix only impact LANING PAGE NOTE
*
*/
.custom-landing-page {
  font-family: Verdana, Arial, Sans-Serif;
  background-image: url("https://tangerineclean.coop/wp-content/uploads/2018/04/tan-clean-background-spirals.png");
  background-color:#fdf9f1 !important;
}

.custom-landing-page #content-full {
  background: transparent;
  display: flex;
  justify-content: center;
}

.custom-landing-page .side-nav {
  display: none;
}


#container.site {
  position: relative;
}

.custom-landing-page #header {
  padding-top: 0px;
  padding-bottom: 0px;
}

.custom-landing-page .header-row {
  margin-left: auto;
  margin-right: auto;
  border-bottom: solid 1px #8bc63f;
  max-width: 903px;
  text-align: center;
  padding: 0 20px 0;
}

.header-content {
  width: 100%;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}



.custom-landing-page #main-menu-container {
    background: transparent;
    padding: 0px 15px;
}

.custom-landing-page #main-navigation .main-nav ul {
  max-width: 805px;
  margin: 0 auto;
}
.custom-landing-page #main-navigation .main-nav ul li img {
  margin: 0px 0px 10px;
}
.custom-landing-page #main-navigation .main-nav ul li a span{
  padding: 5px;
}
.custom-landing-page #main-navigation .main-nav ul li a span:hover{
  background: #e5925c;
  padding: 5px;
  color: #fdf9f1;
}
.custom-landing-page #main-navigation .main-nav ul li a {
  margin: 0px;
  color: #e5925c;
  font-size: 16px;
  padding: 5px 0 0 0;
}

.menu-item a.menu-image-title-after.menu-image-not-hovered img,
.menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper {
  padding-right: 0px;
}

.custom-landing-page .sub-menu-branding {
  text-align: center;
  width: 270px;
  margin: 0 auto;
  position: relative;
}

.custom-landing-page .sub-branding-transform {
  transform: skewY(0deg);
  height: 60px;
  background-image: url("https://tangerineclean.coop/wp-content/uploads/2018/04/larger-phone-back.png");
}

.custom-landing-page .sub-branding-transform h2 {
  padding: 13px;
  transform: skewY(2deg);
  font-size: 29px;
  font-weight: 300;
  color: #fdf9f2;
}

.custom-landing-page .sub-branding-transform h2:hover,
.custom-landing-page .sub-branding-transform a:hover {
  text-decoration: none;
  cursor: pointer;
}

.custom-landing-page .sub-menu-branding h5 {
  padding: 5px;
  width: 246px;
  margin: 0 auto;
  position: absolute;
  top: 45px;
  left: 12px;
}

.custom-landing-page .site-branding {
  display: none;
}

.header-footer-info {
  position: absolute;
  top: 90px;
  right: -24px;
  width: 351px;
}

.header-footer-info ul {
  list-style: none;
}

.header-footer-info ul li {
  color: #8ac73f;
  font-size: 16px;
}

.header-footer-info ul li  a {
  font-size: 16px;
  color: #fcb03c;
  text-decoration: underline;
  cursor: pointer;
}












/*
*
*
* RESPONSIVENESS
*
*
*/
@media (min-width: 992px) {
  /* HOME PAGE */
  .custom-landing-page #main-navigation .main-nav ul li:nth-child(1) img {
    display: none;
  }

  /* GENERAL */
  .content-area,
  #featured-area,
  .home-widgets {
      width: 1000px;
  }

  div.container {
    padding-left: 0;
    padding-right: 0;
    width: 1000px;
  }
}

@media (max-width:991px) and (min-width:200px){
  /* HOME PAGE */
  .custom-landing-page #main-navigation .main-nav ul {
    max-width: 225px;
    margin: 0 auto;
  }

  .custom-landing-page #main-navigation .main-nav > ul {
    padding-top: 0px;
  }

  .custom-landing-page #main-navigation .main-nav > ul li {
    padding-top: 0px;
    height: 30px;
  }

  .custom-landing-page #mobile-current-item {
    display: none;
  }

  .custom-landing-page #mobile-nav-button {
    float: right;
    padding: 0 9px;
    font-size: 2em;
    background: #fdf9f1 !important;
    border: none;
    outline: none;
  }

  .custom-landing-page #mobile-nav-button:before {
    content: "\f0c9";
    color: #e59263;
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

  .custom-landing-page #mobile-nav-button:hover:before {
    color: #8eca69 !important;
}

  .header-content {
      max-width: 620px;
      margin: 20px auto 20px;
  }

  /* PAGES */
  div.container {
    width: 100%;
  }

  div.container {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
  }

  .custom-landing-page #main-navigation .main-nav ul li a {
    margin: 0px;
    color: #e5925c;
    font-size: 15px;
    padding: 5px 0 0 0;
  }
}

.full-width-page #main-menu-container,
.blog #main-menu-container,
.search #main-menu-container,
.error404 #main-menu-container,
.single #main-menu-container {
  display: none;
}

@media (min-width:805px) {
  .footer-info {
    position: absolute;
    top: 120px;
    right: 80px;
  }
}

@media (max-width:804px) {
  .content-container {
    padding-top: 40px;
    padding-left: 15px;
    margin: 0 60px 0 0;
  }


  .page-list {
    list-style: none;
    width: 226px;
    position: relative;
    margin: 0 auto;
    top: 0;
    left: 0;
    padding-left: 0;
  }
}

@media (max-width:804px) and (min-width:536px) {
  .page-title {
    width: 330px;
  }
  .page-title-shadow {
    width: 330px;
  }

  .footer-info {
    width: 242px;
    margin: 0 auto;
    position: relative;
    bottom: 0;
    text-align: left;
    background: #fdf9f199;
  }
}

@media (max-width:535px) and (min-width:200px) {
  /* HOME PAGE */
  .header-content {
    max-width: 620px;
    margin: 20px 0;
  }

  .site-branding img {
      padding-left: 15px;
      padding-top: 15px;
      padding-right: 15px;
  }

  .content-container {
    padding-top: 40px;
    padding-left: 15px;
    margin: 0 60px 0 0;
    position: relative;
    z-index: 999;
  }

  .page-title-shadow {
    width: 280px;
    -webkit-box-shadow: 1px 3px 8px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 3px 8px -4px rgba(0,0,0,0.75);
    box-shadow: 1px 3px 8px -4px rgba(0,0,0,0.75);
    height: 46px;
  }

  .page-title {
    width: 280px;
    padding: 12px 5px;
    transform: rotate(0.5deg);
    margin-bottom: 20px;
    font-size: 20px;
    font-family: 'Franklin Gothic Medium Cond', Verdana, Arial, Sans-Serif;
    -webkit-box-shadow: 1px 3px 8px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 3px 8px -4px rgba(0,0,0,0.75);
    box-shadow: 1px 3px 8px -4px rgba(0,0,0,0.75);
  }

  .footer-info-container {
    text-align: center;
    max-width: 400px;
    margin: auto;
  }
  .footer-info {
    width: 100%;
  }

  .page-list {
    margin: auto;
    padding: 0;
    width: 225px;
    margin: 20px auto;
    list-style: none;
  }
}


.blog #main article.post,
.single #main article.post,
.search #main article.post,
.archive #main article.post {
  padding: 20px;
  border-bottom: 1px solid #96cd47;
}

.blog .widget-title h3,
.single .widget-title h3,
.search .widget-title h3 {
  color: #ab865e;
  font-family: sans-serif;
  font-weight: 100;
  font-size: 24px;
}

.blog #widgets .widget-title,
.blog main#main.sitemap .sitemap-widgets .widget-title,
.single #widgets .widget-title,
.single main#main.sitemap .sitemap-widgets .widget-title,
.search #widgets .widget-title,
.search main#main.sitemap .sitemap-widgets .widget-title {
  margin-bottom: 20px;
  border-bottom: 1px solid #e3915c;
}

.blog a,
.single a,
.search a {
  color: #8cc744;
  text-decoration: underline;
  font-size: 14px;
}

.blog a:visited,
.single a:visited,
.search a:visited {
  color: #e5925c;
}

.blog #main article.post h1 a,
.single h1,
.search #main article.post h1 a {
  font-size: 42px;
  font-weight: 200;
  text-decoration: none;
  line-height: 60px;
  color: #e39a6a;
}

.blog .post span,
.blog p,
.blog i,
.blog strong,
.single .post span,
.single #comments span,
.single p,
.single i,
.single strong,
.single b,
.search .post span,
.search #comments span,
.search p,
.search i,
.search strong,
.search b {
  color: #aa855d;
  line-height: 25px;
}

.search-form .search-submit {
    position: relative;
    height: 34px;
    left: 0;
    border-bottom-left-radius: 0;
    background: #91c744;
    border-top-left-radius: 0;
    border: none;
}

.search-form .search-submit:hover {
  background: #e5925c;
}

.so-widget-sow-button-atom-bc15b2f146da .ow-button-base a {
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1em;
    padding: 1em 2em;
    background: #dda249;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e59e6f), color-stop(1, #e49765));
    background: -ms-linear-gradient(bottom, #cd8a26, #dda249);
    background: -moz-linear-gradient(center bottom, #cd8a26 0%, #dda249 100%);
    background: -o-linear-gradient(#dda249, #cd8a26);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dda249', endColorstr='#cd8a26', GradientType=0);
    border: 1px solid;
    border-color: #e8b599 #e9bba2 #e5b4a6 #e8b496;
    color: #ffffff !important;
    -webkit-border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    border-radius: 0.25em;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
}

.single h2,
.single h3 {
    font-size: 20px;
    font-weight: 300;
    color: #ac875f;
}

#recent-posts-2 span.post-date {
  padding: 15px;
  color: #91c744;
  font-style: italic;
  font-size: 14px;
}

.single input[type="submit"],
.single input[type="reset"],
.single input[type="button"],
.search input[type="submit"],
.search input[type="reset"],
.search input[type="button"] {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: top;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    border-radius: 0;
    color: #fff;
    background-color: #ac875f;
    border-color: none;
}

.single input[type="submit"]:hover,
.single input[type="reset"]:hover,
.single input[type="button"]:hover,
.search input[type="submit"]:hover,
.search input[type="reset"]:hover,
.search input[type="button"]:hover {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: top;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    border-radius: 0;
    color: #fff;
    background-color: #ac875f;
    border-color: none;
}


.error404 h1 {
    font-size: 42px;
    font-weight: 300;
    color: #aa8566;
}

.error404 p, .error404 span {
  color: #e3915c;
}

.search #main article {
  padding: 20px;
}

body.search h1 > a {
  font-size: 42px;
  font-weight: 200;
  text-decoration: none;
  line-height: 60px;
  color: #e39a6a;
}

.search .page-title {
  width: 415px;
  padding: 12px 5px;
  transform: rotate(0.5deg);
  margin-bottom: 20px;
  font-size: 26px;
  color: #98ce4e;
  font-weight: 300;
  margin-left: 20px;
}

.single .site-branding h2 {
  width: 415px;
  text-align: center;
  float: right;
  margin-top: 10px;
  text-align: right;
  margin-right: 20px;
  font-size: 29px;
  font-weight: 200;
}

.single .site-branding h1 {
  position: absolute;
  top: 12px;
  right: 20px;
  font-size: 40px;
  font-weight: 200;
  transform: rotate(3deg);
  color: #fcb03c;
}

.blog .footer-info-container .page-list a, .footer-info-container .single .page-list a, .footer-info-container .search .page-list a {
  color: #8cc744;
  text-decoration: none;
  font-size: 14px;
}

.single .footer-info-container .page-list h2 {
  font-size: 30px !important;
  font-weight: 300 !important;
  color: #fcb03c !important;
}


.single .footer-info-container .page-list a {
  text-decoration: none !important;
}

#wrapper {
  max-width: 1000px;
  position: relative;
}

div.side-nav {
  float: none;
  position: absolute;
  right: 0;
  width: 370px;
  top: 0;
  height: 400px;
}

.side-nav-image {
  background-image: url("https://tangerineclean.coop/wp-content/uploads/2018/04/tan-clean-orange-bakcground.png");
  background-attachment: scroll !important;
  background-position: right !important;
  background-size: unset !important;
  background-repeat: no-repeat !important;
  float: none;
  position: absolute;
  right: 0;
  width: 370px;
  top: 0;
  height: 400px;
}

#menu-side-menu {
  padding-right: 0px;
  list-style: none;
  text-align: right;
  padding-top: 30px;
  margin: auto;
  position: absolute;
  top: calc(50% - 100px);
  right: 60px;
  float: none;
}

.full-width-page main#main,
.blog main#main,
.search main#main,
.error404 main#main,
.single main#main {
  position: relative;
  min-height: 1px;
  padding-left: 0px;
  padding-right: 0px;
  width: 60%;
}

.single main#main nav,
.single main#main #comments {
  padding: 20px;
}


#side-nav-mobile-button {
  display: none;
}

.blog #menu-side-menu a,
.single #menu-side-menu a,
.search #menu-side-menu a,
.error404 #menu-side-menu a {
  text-decoration: none;
}

@media (max-width: 804px) {
  .site-branding,
  .single .site-branding {
    min-height: 200px;
    text-align: center;
  }

  .site-branding h2,
  .single .site-branding h2 {
    width: 100%;
    text-align: center;
    margin-top: 10px;
    font-size: 22px;
    font-weight: 601;
    margin: 20px 0 0;
    font-weight: 300;
  }
  .site-branding h1,
  .single .site-branding h1 {
    position: initial;
    top: 20px;
    right: 20px;
    font-size: 40px;
    font-weight: 200;
    transform: rotate(3deg);
  }


  .full-width-page main#main,
  .blog main#main,
  .search main#main,
  .error404 main#main,
  .single main#main {
    width: 90%;
    z-index: 100;
  }

  #main-menu-container {
    display: none;
  }

  body.home #main-menu-container {
    display: block;
  }

  #side-nav-mobile-button {
    display: block;
  }

  #side-nav-mobile-button {
    float: right;
    padding: 0 9px;
    font-size: 2em;
    background: #fdf9f1 !important;
    border: none;
    outline: none;
    position: absolute;
    z-index: 9999999999999999999;
    right: 0;
    }

  #side-nav-mobile-button:before {
    content: "\f0c9";
    color: #e59263;
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

  #side-nav-mobile-button:hover:before {
    color: #8eca69 !important;
  }

  div.side-nav {
    width: 100%;
    display: none;
  }

  .side-nav-image {
    z-index: 1;
  }

  #menu-side-menu {
    padding-right: 0px;
    padding-left: 0;
    list-style: none;
    padding-bottom: 20px;
    padding-top: 20px;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    float: none;
    width: 100%;
    text-align: center;
    display: none;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: #fdfaf3ed;
    border-bottom: solid 2px #e79c66;
    z-index: 99999;
    -webkit-box-shadow: 0px 0px 17px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 17px -2px rgba(0,0,0,0.75);
    box-shadow: 0px 10px 26px -17px rgba(0,0,0,0.75);
  }

  #menu-side-menu.active,
  div.side-nav.active {
    display: flex;
  }

  .blog #main article.post,
  .single #main article.post,
  .search #main article.post,
  .archive #main article.post {
    border-bottom: none;
  }
}



.wpcf7-form {

}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="url"],
.wpcf7-form input[type="number"],
.wpcf7-form input[type="password"],
.wpcf7-form select {
	width: 100%;
	border-radius: 4px;
	border: solid 1px #e6925b36;
	font-weight: 400;
	outline: none;
	transition: .4s;
}
.wpcf7-form input[type="text"]:hover,
.wpcf7-form input[type="email"]:hover,
.wpcf7-form input[type="tel"]:hover,
.wpcf7-form input[type="url"]:hover,
.wpcf7-form input[type="number"]:hover,
.wpcf7-form input[type="password"]:hover
.wpcf7-form select:hover{
	background-color: #f7f2e9;
}
.wpcf7-form input[type="text"]:focus,
.wpcf7-form input[type="email"]:focus,
.wpcf7-form input[type="tel"]:focus,
.wpcf7-form input[type="url"]:focus,
.wpcf7-form input[type="number"]:focus,
.wpcf7-form input[type="password"]:focus,
.wpcf7-form select:focus {
	transition: .4s;
	-webkit-box-shadow: 1px 1px 9px -3px rgba(140,198,63,0.9);
	-moz-box-shadow: 1px 1px 9px -3px rgba(140,198,63,0.9);
	box-shadow: 1px 1px 9px -3px rgba(140,198,63,0.9);
	background-color: transparent;
}
.wpcf7-form input[type="checkbox"],
.wpcf7-form input[type="radio"] {
	font-weight: 400;
}
.wpcf7-form textarea {
	width: 100%; 
	height: 200px;
	max-height: 200px;
	min-height: 200px; 
	max-width: 100%;
	min-width: 100%;
	border-radius: 4px;
	border: solid 1px #e6925b36;
	font-weight: 400;
	outline: none;
	transition: .4s;
}
.wpcf7-form textarea:hover {
	background-color: #f7f2e9;
}
.wpcf7-form textarea:focus {
	transition: .4s;
	-webkit-box-shadow: 1px 1px 9px -3px rgba(140,198,63,0.9);
	-moz-box-shadow: 1px 1px 9px -3px rgba(140,198,63,0.9);
	box-shadow: 1px 1px 9px -3px rgba(140,198,63,0.9);
	background-color: transparent;
}
.wpcf7-form input[type="submit"] {
	border: solid 2px #c6ff7b7d;
    background-color: #8cc63f;
    color: #fff;
    border-radius: 9px;
    font-size: 16px;
	text-transform: uppercase;
	cursor: pointer;
	transition: .2s;
	outline: none;
	padding: 0.5rem 4rem;
}
.wpcf7-form input[type="submit"]:hover {
	border: solid 2px #8cc63f;
	background-color: #8cc63f63;
	color: #fff;
}
.wpcf7-form input[type="submit"]:active {
	border: solid 2px #c6ff7b7d;
	background-color: #8cc63f;
	color: #fff;
}
.form-row {
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
	flex-wrap: wrap;
	margin-bottom: 1rem;
}
.form-cell {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	padding: 0.5rem;
}
.form-cell label {
	font-weight: 600;
	color: #aa855d;
	font-size: 13px;
	width: 100%;
}
.form-cell.cell-w-100 {
	width: 100%;
}
.form-cell.cell-w-50 {
	width: 50%;
}
.form-cell.cell-w-33 {
	width: 33%;
}
.form-cell.cell-w-25 {
	width: 25%;
}
@media (max-width: 991px) {
	.form-cell.cell-w-50 {
		width: 100%;
	}
	.form-cell.cell-w-33 {
		width: 50%;
	}
	.form-cell.cell-w-25 {
		width: 50%;
	}
}
@media (max-width: 599px) {
	.form-cell.cell-w-33 {
		width: 100%;
	}
	.form-cell.cell-w-25 {
		width: 100%;
	}
}